.social-footer-menu #menu-footer li {
	background-color: #000 !important;	
}
.social-footer-menu #menu-footer li a{
	color:#fff !important;
}
	.social-footer-menu #menu-footer li a:hover{
		background-color:#5f009f !important;
		color:#fff !important;
	}
/*donate icon*/
.header-icon-donate span {
	text-indent: -4000px;
    display: block;
}
.header-icon-donate {
	width:22px;
	height:33px;
	background:url(../images/Donate-icon.png) no-repeat;
	background-size: contain;
	display: inline-block;
	margin-left:10px;
}
.header-donate-icon:hover .header-icon-donate {
	width:22px;
	height:33px;
	background-image:url(../images/Donate-icon-over.png);
}
.header-icon-donate:hover {
	width:22px;
	height:33px;
	background-image:url(../images/Donate-icon-over.png);
}
.search-header{background: #fff;}
.search-header .search-field{-webkit-appearance:none;outline:none;}
/*social icons*/
.right-social-container{text-align: right;margin-top:40px;}
a.social-icon{display:inline-block;margin-left:25px;height:24px;text-indent: 100%;background: url(../images/social-icons-sprite.png) no-repeat;background-size: 160px 24px;overflow: hidden;white-space:nowrap;}
a.social-icon.facebook-icon{width:13px;background-position: 0 center;}
	a.social-icon.facebook-icon:hover{background-position: -85px center;}
a.social-icon.instagram-icon{width:24px;background-position: -25px center;}
	a.social-icon.instagram-icon:hover{background-position: -105px center;}
a.social-icon.twitter-icon{width:29px;background-position: -50px center;}
	a.social-icon.twitter-icon:hover{background-position: -130px center;}
	.social-container a.social-icon{margin-left:0;margin-right:25px;}
	.social-container .tag-style{color:#000;margin-bottom:1em;}
a.social-icon.email-icon{width:24px;background: url(../images/email-sprite.png) no-repeat;background-size: 70px 21px;height: 21px; width: 27px;}
	a.social-icon.email-icon:hover{background-position: -30px center;}

/*support section*/
.support-section h6{font-size:14px;}

/*vimeo embed*/
.video-embed-wrapper{
	padding-top:56%;
	position:relative;
	margin-top:1.5rem;
}
.video-embed-wrapper iframe{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
}

/*footer*/
footer .fusion-footer-menu{float:none;width:100%;}
footer .social-footer-menu{float:left;}

/*@todo: if style.css not picking up margin above events, enable this:*/
.post-238 h1, .page-template-page-events h1, .page-template-page-news h1{margin-top:1em;}

/*redefining typography*/
.tag-style{
	font-family: 'GT-Walsheim-Bold';
	font-weight: 400;
	line-height: 22px;
	font-size: 15px;
	text-transform: uppercase;
}
.button{font-family: 'GT-Walsheim-Bold';text-align:center;display:inline-block;text-transform: uppercase;line-height: 50px;font-size: 15px;}
.button.outline-button{border:2px solid #000;width: 163px; }
.button.active{background: #000;color:#fff;width: 148px;border:2px solid #000;}
/*archive stuff*/
.theme-grid{margin-top:10px;}
.sites-grid{margin-top:100px;}
.home .curated-themes-grid{margin-top:1.75rem;}
.home .post-content .curated-themes p{margin-bottom:25px;}
.post-content.home-intro .homepage-supporting p{margin:22px 0 20px;}
.post-content.home-intro .homepage-supporting h6{padding-bottom:15px;}
.post-type-archive-site .site-item .site-content{padding:10px 10px 70px; position: relative;}
.post-type-archive-site #main .site-item{margin-bottom:25px;}
.post-type-archive-site #main .site-item.featured-section{min-height: 1px;}
.post-type-archive-site #main .site-item h2{font-size: 19px; color:#fff;line-height: 24px;font-weight: 500;letter-spacing: 1px;margin:1em 0;}
.post-type-archive-site .site-item .featured-category{padding:10px;position: absolute;left: 0;right: 0;bottom:0; height:60px;}

.sites-container:not(.sites-list) .sites-grid .site-item .featured-category{background-color: transparent !important;}

.post-type-archive-site .view-by-container, .post-type-archive-site .view-mode-wrapper, .search .view-by-container{line-height: 50px;margin-bottom:30px;}
.post-type-archive-site .view-by-container .button, .search .view-by-container .button{margin-left:24px;text-decoration:none;}
.post-type-archive-site .view-by-container .button:hover, .search .view-by-container .button:hover{border-color: #5f009f !important; color:#5f009f;}
.post-type-archive-site .view-by-container .button.active:hover, .search .view-by-container .button.active:hover{background: #5f009f !important; color:#fff !important;}
.post-type-archive-site .view-mode-wrapper{text-align: right;}
.post-type-archive-site .view-mode-wrapper .view-mode-icon{display: inline-block; vertical-align: middle; width: 98px; height: 35px;margin-left:30px;}
.post-type-archive-site .view-mode-wrapper .view-mode-icon:hover img,.post-type-archive-site .view-mode-wrapper .view-mode-icon:not(.active):hover img{opacity:1;}
.post-type-archive-site .view-mode-wrapper .view-mode-icon:not(.active) img{opacity: .3;}
.button.outline-button.active{width:163px;}

.post-type-archive-site .view-by-borough a.jump-link:before{content:'/';padding:0 10px;}
.post-type-archive-site .view-by-borough a.jump-link:first-child:before{content:none;}
.post-type-archive-site .view-by-borough .grid_section{margin-top:150px;}
.post-type-archive-site .view-by-borough .grid_section:first-child{margin-top:0;}
.post-type-archive-site .view-by-borough .grid_section > .tag-style:first-child{margin-bottom:35px; color:#0000FF;}
/*single*/
.single-theme .featured-section .social-container{position: absolute;bottom:30px;filter:brightness(0) invert(1);}
.single-site .featured-section .social-container{padding:0 0 20px 60px;filter:brightness(0) invert(1);}

#main .post-content.sites-intro, #main .post-content.themes-intro{margin:3rem 0 1rem;}
#main .post-content.sites-intro h1{margin-top:0;margin-bottom:0;}
#main .post-content.themes-intro h1{margin-top:0;margin-bottom:1rem;}
#main .post-content.sites-intro h6, #main .post-content.themes-intro h6{line-height: 3rem;text-align: right;}

/*list view:*/
.sites-container.sites-list .site-item{width:100%;background-color:transparent !important;margin-left:0;padding-top:32px; border-top:2px solid #b2b2b2;position: relative;}
.sites-container.sites-list .site-item img{width:116px; height: 116px;float: left;}
.sites-container.sites-list .site-item .featured-section-text{float: left;color:#000;margin-left:36px;}
.sites-container.sites-list .site-item .featured-section-text .tag-style{line-height: 1em;}
.post-type-archive-site #main .sites-container.sites-list .site-item h2{color:#000;margin:.5em 0 1em;}
.sites-container.sites-list .site-item .site-tag{position: absolute; bottom: 0;}
.sites-container.sites-list .site-item .site-content{padding:0;}
.sites-container.sites-list .site-item .featured-category{padding:10px 15px;display: inline-block; position: relative; height: auto;color:#fff;background-image:none !important;}


/*jump links*/
a.jump-link{font-family: 'GT-Walsheim-Bold';font-size: 19px;margin-right: 7px;display:inline-block;}
a.jump-link.a-link, a.jump-link.n-link{}
a.jump-link.b-link, a.jump-link.o-link{color:#BE0040;}
a.jump-link.c-link, a.jump-link.p-link{color: #FF0000;}
a.jump-link.d-link, a.jump-link.q-link{color: #FF6100;}
a.jump-link.e-link,a.jump-link.r-link{color: #FFBE00;}
a.jump-link.f-link,a.jump-link.s-link{color: #DDF112;}
a.jump-link.g-link, a.jump-link.t-link{color:#9BD533;}
a.jump-link.h-link, a.jump-link.u-link{color:#78A561;}
a.jump-link.i-link, a.jump-link.v-link{color:#57788B;}
a.jump-link.j-link, a.jump-link.w-link{color:#0D9DA5;}
a.jump-link.k-link, a.jump-link.x-link{color:#3347B9;}
a.jump-link.l-link, a.jump-link.y-link{color:#2E009E;}
a.jump-link.m-link, a.jump-link.z-link{color:#0000FF;}


/*grid stuff!!*/
.flex-row{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    clear: both;
    margin: 0 auto;
    height: 100%;
    padding: 0;
    flex-wrap:wrap;
}
.col{display:block;float:left;margin-left:1.94%;}
.col-2{width:15.05%;}
.col-2:first-child, .col-2:nth-child(6n+1){margin-left:0;}

/*burger menu*/
.fusion-header-wrapper .fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-menu-toggle{
	background: url(../images/burger-sprite.png) no-repeat top center;
	background-size: 100% auto;
}
	.fusion-header-wrapper .fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover{background-position: center -41px;}


a.block-link{position: absolute;top:0;bottom:0;right: 0; left: 0; z-index: 9999;}

/*resources*/
.page.post-11719 h2{margin-bottom:2rem;}
.page.post-11719 h3{margin-bottom:1rem;}
.page.post-11719 ul{margin-bottom:2rem;}

/*search*/
.search h1{letter-spacing: normal;}



/******************************************
/
/
/	user registration / educator resources stuff
/
/
******************************************/
a.btn.btn-solid,
.ur-frontend-form button, 
.ur-frontend-form button[type=submit], 
.ur-frontend-form input[type=submit] {
	color:#fff;
	background-color:#000;
}
a.btn.btn-solid:hover,
.ur-frontend-form button:hover, 
.ur-frontend-form button[type=submit]:hover, 
.ur-frontend-form input[type=submit]:hover{
	background-color:#5f009f!important;
	border-color:#5f009f!important;
	color:#fff !important;
}

.ur-frontend-form button, 
.ur-frontend-form button[type=submit], 
.ur-frontend-form input[type=submit] {
	transition:none;
	padding:15px;
	line-height: 15px;
	margin-right:0;
	font-family: 'GT-Walsheim-Bold' !important;
}

.educator-tool{
	padding:0;
	margin-bottom:50px !important;
}
.educator-tool .resource-tool-content{
	padding:40px;
	color:#fff;
}
.educator-tool .resource-tool-content h2{color:#fff;margin-top:0;}
.educator-tool .resource-tool-content a{color:#fff;}
.educator-tool .resource-tool-content a.btn{border-color:#fff;}
.educator-tool .resource-tool-content a.btn:hover{border-color:#5f009f;}
.educator-tool.educator-tool-orange{background: #ff7f00;}
.educator-tool.educator-tool-purple{background: #740460;}
.educator-tool.educator-tool-teal{background: #008587;}
.educator-tool.educator-tool-light-blue{background: #00aeef;}
.educator-tool.educator-tool-pink{background: #ec008c;}

.fluid-width-video-wrapper{padding-top:56.25% !important;}

/*form ;messages*/
.user-registration .user-registration-message{
	border:0;
	background: transparent;
	padding-left:0;
	color:#00a651;
	/*font-family: 'GT-Walsheim-Bold';*/
	font-size:19px;
}
.user-registration .user-registration-message:before{
	content:none;
}

.user-registration .user-registration-message ul li, 
.post-content .user-registration-MyAccount-navigation ul li, 
.post-content .user-registration ul li{
	background: none;
}

.user-registration-error a{
	color:#ff4149;
}

nav.user-registration-MyAccount-navigation,
.user-registration-profile-header,
.user-registration-MyAccount-content{
	display: none;
}
#user-registration.horizontal{
	box-shadow: none;
}

.user-registration input[type=checkbox]:checked + label{
	background: none;
}

/*form styles*/
.page .ur-frontend-form{
	padding:0;
	border:0;
}
.page .ur-frontend-form .ur-form-row .ur-form-grid{
	padding:0;
}
.page .ur-frontend-form .ur-form-row .ur-form-grid label.ur-label, .page .ur-frontend-form .ur-form-row .ur-form-grid legend.ur-label{
	font-family: 'GT-Walsheim-Bold';
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing: 2px;
	font-size:15px;
}

.page .ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-checkbox ul li, 
.page .ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-radio ul li{
	padding:0;
	background:none;
}

/*@media only screen and (max-width : 1280px) { 
	.col, .col-2{display:block;float:left;margin-left:1.94%;}
	.col-2{width:23.545%;}
	.col-2:first-child, .col-2:nth-child(4n+1){margin-left:0;}	
}*/

@media only screen and (max-width: 1610px) {
	.fusion-header-wrapper .fusion-header-v6 .fusion-flyout-menu-bg{width:265px;}
}

@media only screen and (max-width : 1280px) { 
	/*grid stuff*/
	.col, .col-2{display:block;float:left;margin-left:1.94%;}
	.col-2{width:32%;}
	.col-2:first-child, .col-2:nth-child(3n+1){margin-left:0;}	
}

@media only screen and (max-width : 950px) { 
	.header-icon-donate,.header-icon-donate:hover, .header-donate-icon:hover .header-icon-donate{height: 25px;width: 16.5px;}
	.social-footer-menu #menu-footer li a{
		padding:3px 10px;
		font-size:16px;
	}
	.footer-secondary-menu-search .searchform .search-table .search-field input, .footer-secondary-menu-search input.s{height:40px;}

	button#responsive-menu-pro-button .responsive-menu-pro-box{
		background: url(../images/burger-sprite.png) no-repeat top center;
		background-size: 100% auto;
	}


	.post-type-archive-site .view-by-container .button,.search .view-by-container .button{width:140px;line-height: 40px;}
	.search .view-by-container .button{width:110px;}
	.post-type-archive-site .view-mode-wrapper .view-mode-icon{width:80px;}
	.post-type-archive-site .view-mode-wrapper .view-mode-icon:first-child{margin:0;}
	.view-by-borough a.jump-link{margin:0;font-size: 15px;}
	.post-type-archive-site .view-by-borough a.jump-link:before{padding:0 7px;}
}

@media only screen and (max-width : 767px) {
	.header-donate-icon:hover .header-icon-donate {
	    width: 40px;
	    height: 60px;
	    background-image: url(../images/Donate-icon-over.png);
	}
	.header-icon-donate {
	    width: 40px;
	    height: 60px;
		margin:auto;
		position: absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;	    
	}
	.right-social-container{display:none;}
	.sites-grid{margin-top:50px;}
	.single-site .featured-section .social-container{padding-left:6%;}

	/*grid stuff*/
	.col{display:block;float:left;margin-left:1.94%;}
	.col-2{width:48%;}
	.col-2:first-child, .col-2:nth-child(odd){margin-left:0;}
	.col-2:nth-child(even){margin-left:1.95%;}

	.post-type-archive-site .view-by-container .button{margin-left:20px;width:100px;}
	.search .view-by-container .button{margin-left:0; width:45%;}
	.search .view-by-container .tag-style{display: block;}
	.post-type-archive-site .view-by-container{margin-bottom:0;}
	.view-by-alpha .fusion-two-third{width:100%;}

	.sites-container.sites-list .site-item img{width:25%;height:auto;float: left;}
	.sites-container.sites-list .site-item .featured-section-text{margin-left:5%;width: 70%;}
	.sites-container.sites-list .site-item .site-tag{position:relative;}
	/*.post-type-archive-site .view-by-container, .post-type-archive-site .view-mode-wrapper{display:none;}*/
}

/*map:*/
.gm-style .gm-style-iw-t::after{content:none !important;}